## org.apache.poi.xwpf.usermodel
Interface IBodyElement

All Known Implementing Classes:
  XWPFParagraph, XWPFTable

    public interface IBodyElement

9 Jan 2010

Author:
  Philipp Epp

Method Summary
`IBody` `getBody()`
`BodyElementType` `getElementType()`
`POIXMLDocumentPart` `getPart()`
`BodyType` `getPartType()`

Method Detail

### getBody

    IBody getBody()

### getPart

    POIXMLDocumentPart getPart()

### getPartType

    BodyType getPartType()

### getElementType

    BodyElementType getElementType()

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.